<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="20131001" xmlns:xmi="http://www.omg.org/spec/XMI/20131001" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:Ecore="http://www.eclipse.org/uml2/schemas/Ecore/5" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmlns:uml="http://www.eclipse.org/uml2/5.0.0/UML" xsi:schemaLocation="http://www.eclipse.org/uml2/schemas/Ecore/5 pathmap://UML_PROFILES/Ecore.profile.uml#_z1OFcHjqEdy8S4Cr8Rc_NA">
  <uml:Profile xmi:id="_E5EDQGTxEe2ho8DpiUM0LA" name="OLDAS" metaclassReference="_aq8bMGTxEe2ho8DpiUM0LA _djjAAGTxEe2ho8DpiUM0LA">
    <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_RNVmYGTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML">
      <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_bCz2sWTzEe2ho8DpiUM0LA" source="PapyrusVersion">
        <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_bCz2smTzEe2ho8DpiUM0LA" key="Version" value="0.0.0"/>
        <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_bCz2s2TzEe2ho8DpiUM0LA" key="Comment" value="&lt;undefined>"/>
        <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_bCz2tGTzEe2ho8DpiUM0LA" key="Copyright" value=""/>
        <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_bCz2tWTzEe2ho8DpiUM0LA" key="Date" value=""/>
        <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_bCz2tmTzEe2ho8DpiUM0LA" key="Author" value="&lt;undefined>"/>
      </eAnnotations>
      <contents xmi:type="ecore:EPackage" xmi:id="_2f5d8WTzEe2ho8DpiUM0LA" name="OLDAS" nsURI="http://www.eclipse.org/papyrus/oldas" nsPrefix="OLDAS">
        <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5d8mTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML">
          <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_2f5d82TzEe2ho8DpiUM0LA" key="originalName" value="model"/>
        </eAnnotations>
        <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f6sGGTzEe2ho8DpiUM0LA" source="PapyrusVersion">
          <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_2f6sGWTzEe2ho8DpiUM0LA" key="Version" value="0.0.2"/>
          <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_2f6sGmTzEe2ho8DpiUM0LA" key="Comment" value=""/>
          <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_2f6sG2TzEe2ho8DpiUM0LA" key="Copyright" value=""/>
          <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_2f6sHGTzEe2ho8DpiUM0LA" key="Date" value="2022-11-15"/>
          <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_2f6sHWTzEe2ho8DpiUM0LA" key="Author" value=""/>
        </eAnnotations>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5d9GTzEe2ho8DpiUM0LA" name="EndurantClass" abstract="true">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5d9WTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_ge594GTxEe2ho8DpiUM0LA"/>
          <eStructuralFeatures xmi:type="ecore:EReference" xmi:id="_2f5d9mTzEe2ho8DpiUM0LA" name="base_Class" ordered="false">
            <eType xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Class"/>
          </eStructuralFeatures>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5d-GTzEe2ho8DpiUM0LA" name="Relator" eSuperTypes="_2f5d9GTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5d-WTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_qOfBkGTxEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5d-2TzEe2ho8DpiUM0LA" name="Category" eSuperTypes="_2f5d9GTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5d_GTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_rMjzYGTxEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5d_mTzEe2ho8DpiUM0LA" name="Property" eSuperTypes="_2f5d9GTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5d_2TzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_sE6-wGTxEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eAWTzEe2ho8DpiUM0LA" name="Metric" eSuperTypes="_2f5d9GTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eAmTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_tthUQGTxEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eBGTzEe2ho8DpiUM0LA" name="Kind" abstract="true" eSuperTypes="_2f5d9GTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eBWTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_1LC1wGTxEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eB2TzEe2ho8DpiUM0LA" name="AntiRigidSortal" abstract="true" eSuperTypes="_2f5d9GTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eCGTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_29Y9IGTxEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eCmTzEe2ho8DpiUM0LA" name="World" eSuperTypes="_2f5eBGTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eC2TzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_7GfggGTxEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eDWTzEe2ho8DpiUM0LA" name="WorldFeature" eSuperTypes="_2f5eBGTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eDmTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="__gxTcGTxEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eEGTzEe2ho8DpiUM0LA" name="AutomationFeature" eSuperTypes="_2f5eDWTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eEWTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_CgUNwGTyEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eE2TzEe2ho8DpiUM0LA" name="OperatingFeature" eSuperTypes="_2f5eDWTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eFGTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_GcehUGTyEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eFmTzEe2ho8DpiUM0LA" name="State" eSuperTypes="_2f5eB2TzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eF2TzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_LYz4cGTyEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eGWTzEe2ho8DpiUM0LA" name="Role" eSuperTypes="_2f5eB2TzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eGmTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_N-rHcGTyEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eHGTzEe2ho8DpiUM0LA" name="AbstractEvent" abstract="true">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eHWTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_QuSvYGTyEe2ho8DpiUM0LA"/>
          <eStructuralFeatures xmi:type="ecore:EReference" xmi:id="_2f5eHmTzEe2ho8DpiUM0LA" name="base_Class" ordered="false">
            <eType xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Class"/>
          </eStructuralFeatures>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eIGTzEe2ho8DpiUM0LA" name="TriggeringEvent" eSuperTypes="_2f5eHGTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eIWTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_XGxUYGTyEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eI2TzEe2ho8DpiUM0LA" name="MalfunctionEvent" eSuperTypes="_2f5eHGTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eJGTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_af2JAGTyEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eJmTzEe2ho8DpiUM0LA" name="MishapEvent" eSuperTypes="_2f5eHGTzEe2ho8DpiUM0LA">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eJ2TzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_bhlS0GTyEe2ho8DpiUM0LA"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eKWTzEe2ho8DpiUM0LA" name="Causes">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eKmTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_kXmRQGTyEe2ho8DpiUM0LA"/>
          <eSuperTypes xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Association"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eLGTzEe2ho8DpiUM0LA" name="Participates">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eLWTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_lUXbgGTyEe2ho8DpiUM0LA"/>
          <eSuperTypes xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Association"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eL2TzEe2ho8DpiUM0LA" name="Characterizes">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eMGTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_mS0n0GTyEe2ho8DpiUM0LA"/>
          <eSuperTypes xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Association"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eMmTzEe2ho8DpiUM0LA" name="Structures">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eM2TzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_pflewGTyEe2ho8DpiUM0LA"/>
          <eSuperTypes xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Association"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eNWTzEe2ho8DpiUM0LA" name="Generates">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eNmTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_rnat8GTyEe2ho8DpiUM0LA"/>
          <eSuperTypes xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Association"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eOGTzEe2ho8DpiUM0LA" name="Destroys">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eOWTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_xRzd4GTyEe2ho8DpiUM0LA"/>
          <eSuperTypes xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Association"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eO2TzEe2ho8DpiUM0LA" name="ChangesFrom">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5ePGTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_1y4cYGTyEe2ho8DpiUM0LA"/>
          <eSuperTypes xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Association"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5ePmTzEe2ho8DpiUM0LA" name="ChangesTo">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eP2TzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_3qbM0GTyEe2ho8DpiUM0LA"/>
          <eSuperTypes xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Association"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eQWTzEe2ho8DpiUM0LA" name="Creates">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eQmTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_5c86YGTyEe2ho8DpiUM0LA"/>
          <eSuperTypes xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Association"/>
        </eClassifiers>
        <eClassifiers xmi:type="ecore:EClass" xmi:id="_2f5eRGTzEe2ho8DpiUM0LA" name="Mediates">
          <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2f5eRWTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML" references="_9sbLgGTyEe2ho8DpiUM0LA"/>
          <eSuperTypes xmi:type="ecore:EClass" href="http://www.eclipse.org/uml2/5.0.0/UML#//Association"/>
        </eClassifiers>
      </contents>
    </eAnnotations>
    <elementImport xmi:type="uml:ElementImport" xmi:id="_aq8bMGTxEe2ho8DpiUM0LA" alias="Class">
      <importedElement xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Class"/>
    </elementImport>
    <elementImport xmi:type="uml:ElementImport" xmi:id="_djjAAGTxEe2ho8DpiUM0LA" alias="Association">
      <importedElement xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Association"/>
    </elementImport>
    <packageImport xmi:type="uml:PackageImport" xmi:id="_E685oGTxEe2ho8DpiUM0LA">
      <importedPackage xmi:type="uml:Model" href="pathmap://UML_LIBRARIES/UMLPrimitiveTypes.library.uml#_0"/>
    </packageImport>
    <packageImport xmi:type="uml:PackageImport" xmi:id="_E69gsGTxEe2ho8DpiUM0LA">
      <importedPackage xmi:type="uml:Model" href="pathmap://UML_METAMODELS/UML.metamodel.uml#_0"/>
    </packageImport>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_ge594GTxEe2ho8DpiUM0LA" name="EndurantClass" isAbstract="true">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_jNH3oWTxEe2ho8DpiUM0LA" name="base_Class" association="_jNHQkGTxEe2ho8DpiUM0LA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Class"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_jNH3omTxEe2ho8DpiUM0LA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="_jNHQkGTxEe2ho8DpiUM0LA" name="E_EndurantClass_Class6" memberEnd="_jNH3oGTxEe2ho8DpiUM0LA _jNH3oWTxEe2ho8DpiUM0LA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_jNH3oGTxEe2ho8DpiUM0LA" name="extension_EndurantClass" type="_ge594GTxEe2ho8DpiUM0LA" aggregation="composite" association="_jNHQkGTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_qOfBkGTxEe2ho8DpiUM0LA" name="Relator">
      <generalization xmi:type="uml:Generalization" xmi:id="_wCx7cGTxEe2ho8DpiUM0LA" general="_ge594GTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_rMjzYGTxEe2ho8DpiUM0LA" name="Category">
      <generalization xmi:type="uml:Generalization" xmi:id="_ws9g4GTxEe2ho8DpiUM0LA" general="_ge594GTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_sE6-wGTxEe2ho8DpiUM0LA" name="Property">
      <generalization xmi:type="uml:Generalization" xmi:id="_xWciwGTxEe2ho8DpiUM0LA" general="_ge594GTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_tthUQGTxEe2ho8DpiUM0LA" name="Metric">
      <generalization xmi:type="uml:Generalization" xmi:id="_yLq6kGTxEe2ho8DpiUM0LA" general="_ge594GTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_1LC1wGTxEe2ho8DpiUM0LA" name="Kind" isAbstract="true">
      <generalization xmi:type="uml:Generalization" xmi:id="_4zkboGTxEe2ho8DpiUM0LA" general="_ge594GTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_29Y9IGTxEe2ho8DpiUM0LA" name="AntiRigidSortal" isAbstract="true">
      <generalization xmi:type="uml:Generalization" xmi:id="_5tzPQGTxEe2ho8DpiUM0LA" general="_ge594GTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_7GfggGTxEe2ho8DpiUM0LA" name="World">
      <generalization xmi:type="uml:Generalization" xmi:id="_BYEMQGTyEe2ho8DpiUM0LA" general="_1LC1wGTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="__gxTcGTxEe2ho8DpiUM0LA" name="WorldFeature" isAbstract="true">
      <generalization xmi:type="uml:Generalization" xmi:id="_B93oAGTyEe2ho8DpiUM0LA" general="_1LC1wGTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_CgUNwGTyEe2ho8DpiUM0LA" name="AutomationFeature">
      <generalization xmi:type="uml:Generalization" xmi:id="_IlA7IGTyEe2ho8DpiUM0LA" general="__gxTcGTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_GcehUGTyEe2ho8DpiUM0LA" name="OperatingFeature">
      <generalization xmi:type="uml:Generalization" xmi:id="_JHvNsGTyEe2ho8DpiUM0LA" general="__gxTcGTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_LYz4cGTyEe2ho8DpiUM0LA" name="State">
      <generalization xmi:type="uml:Generalization" xmi:id="_OzblMGTyEe2ho8DpiUM0LA" general="_29Y9IGTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_N-rHcGTyEe2ho8DpiUM0LA" name="Role">
      <generalization xmi:type="uml:Generalization" xmi:id="_PXJWQGTyEe2ho8DpiUM0LA" general="_29Y9IGTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_QuSvYGTyEe2ho8DpiUM0LA" name="AbstractEvent" isAbstract="true">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_h80Q4WTyEe2ho8DpiUM0LA" name="base_Class" association="_h8zp0GTyEe2ho8DpiUM0LA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Class"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_h80Q4mTyEe2ho8DpiUM0LA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_XGxUYGTyEe2ho8DpiUM0LA" name="TriggeringEvent">
      <generalization xmi:type="uml:Generalization" xmi:id="_ddMq8GTyEe2ho8DpiUM0LA" general="_QuSvYGTyEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_af2JAGTyEe2ho8DpiUM0LA" name="MalfunctionEvent">
      <generalization xmi:type="uml:Generalization" xmi:id="_d_wlcGTyEe2ho8DpiUM0LA" general="_QuSvYGTyEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_bhlS0GTyEe2ho8DpiUM0LA" name="MishapEvent">
      <generalization xmi:type="uml:Generalization" xmi:id="_eiCMEGTyEe2ho8DpiUM0LA" general="_QuSvYGTyEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="_h8zp0GTyEe2ho8DpiUM0LA" name="E_AbstractEvent_Class23" memberEnd="_h80Q4GTyEe2ho8DpiUM0LA _h80Q4WTyEe2ho8DpiUM0LA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_h80Q4GTyEe2ho8DpiUM0LA" name="extension_AbstractEvent" type="_QuSvYGTyEe2ho8DpiUM0LA" aggregation="composite" association="_h8zp0GTyEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_kXmRQGTyEe2ho8DpiUM0LA" name="Causes">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_2KrJIKIuEe2QAent-vTHyA" name="base_Association" association="_2KnewKIuEe2QAent-vTHyA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Association"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_2KrJIaIuEe2QAent-vTHyA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_lUXbgGTyEe2ho8DpiUM0LA" name="Participates">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_3DN6sKIuEe2QAent-vTHyA" name="base_Association" association="_3DNToKIuEe2QAent-vTHyA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Association"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_3DN6saIuEe2QAent-vTHyA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_mS0n0GTyEe2ho8DpiUM0LA" name="Characterizes">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_3mtpUKIuEe2QAent-vTHyA" name="base_Association" association="_3msbMKIuEe2QAent-vTHyA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Association"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_3mtpUaIuEe2QAent-vTHyA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_pflewGTyEe2ho8DpiUM0LA" name="Structures">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_4QQ8oaIuEe2QAent-vTHyA" name="base_Association" association="_4QQVkKIuEe2QAent-vTHyA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Association"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_4QQ8oqIuEe2QAent-vTHyA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_rnat8GTyEe2ho8DpiUM0LA" name="Generates">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_44A5IaIuEe2QAent-vTHyA" name="base_Association" association="_44ASEKIuEe2QAent-vTHyA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Association"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_44A5IqIuEe2QAent-vTHyA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_xRzd4GTyEe2ho8DpiUM0LA" name="Destroys">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_6kH1oaIuEe2QAent-vTHyA" name="base_Association" association="_6kHOkKIuEe2QAent-vTHyA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Association"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_6kH1oqIuEe2QAent-vTHyA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_1y4cYGTyEe2ho8DpiUM0LA" name="ChangesFrom">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_-QTzgaIuEe2QAent-vTHyA" name="base_Association" association="_-QTMcKIuEe2QAent-vTHyA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Association"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_-QTzgqIuEe2QAent-vTHyA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_3qbM0GTyEe2ho8DpiUM0LA" name="ChangesTo">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_Bs7EUaIvEe2QAent-vTHyA" name="base_Association" association="_Bs6dQKIvEe2QAent-vTHyA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Association"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_Bs7EUqIvEe2QAent-vTHyA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_5c86YGTyEe2ho8DpiUM0LA" name="Creates">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_At_98qIvEe2QAent-vTHyA" name="base_Association" association="_At_98KIvEe2QAent-vTHyA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Association"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_At_986IvEe2QAent-vTHyA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_9sbLgGTyEe2ho8DpiUM0LA" name="Mediates">
      <ownedAttribute xmi:type="uml:Property" xmi:id="__39GwaIuEe2QAent-vTHyA" name="base_Association" association="__38fsKIuEe2QAent-vTHyA">
        <type xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#Association"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="__39GwqIuEe2QAent-vTHyA"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_6ZKP0HScEe2rr9-fbdkfFw" name="Agent">
      <generalization xmi:type="uml:Generalization" xmi:id="_CsQucHSdEe2rr9-fbdkfFw" general="__gxTcGTxEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_GwyT0HSdEe2rr9-fbdkfFw" name="ActionEvent">
      <generalization xmi:type="uml:Generalization" xmi:id="_1SjBcL6BEe2ex6LLYAmxYQ" general="_QuSvYGTyEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="_2KnewKIuEe2QAent-vTHyA" name="E_Causes_Association38" memberEnd="_2KqiEKIuEe2QAent-vTHyA _2KrJIKIuEe2QAent-vTHyA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_2KqiEKIuEe2QAent-vTHyA" name="extension_Causes" type="_kXmRQGTyEe2ho8DpiUM0LA" aggregation="composite" association="_2KnewKIuEe2QAent-vTHyA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="_3DNToKIuEe2QAent-vTHyA" name="E_Participates_Association39" memberEnd="_3DNToaIuEe2QAent-vTHyA _3DN6sKIuEe2QAent-vTHyA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_3DNToaIuEe2QAent-vTHyA" name="extension_Participates" type="_lUXbgGTyEe2ho8DpiUM0LA" aggregation="composite" association="_3DNToKIuEe2QAent-vTHyA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="_3msbMKIuEe2QAent-vTHyA" name="E_Characterizes_Association40" memberEnd="_3mtCQKIuEe2QAent-vTHyA _3mtpUKIuEe2QAent-vTHyA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_3mtCQKIuEe2QAent-vTHyA" name="extension_Characterizes" type="_mS0n0GTyEe2ho8DpiUM0LA" aggregation="composite" association="_3msbMKIuEe2QAent-vTHyA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="_4QQVkKIuEe2QAent-vTHyA" name="E_Structures_Association41" memberEnd="_4QQ8oKIuEe2QAent-vTHyA _4QQ8oaIuEe2QAent-vTHyA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_4QQ8oKIuEe2QAent-vTHyA" name="extension_Structures" type="_pflewGTyEe2ho8DpiUM0LA" aggregation="composite" association="_4QQVkKIuEe2QAent-vTHyA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="_44ASEKIuEe2QAent-vTHyA" name="E_Generates_Association42" memberEnd="_44A5IKIuEe2QAent-vTHyA _44A5IaIuEe2QAent-vTHyA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_44A5IKIuEe2QAent-vTHyA" name="extension_Generates" type="_rnat8GTyEe2ho8DpiUM0LA" aggregation="composite" association="_44ASEKIuEe2QAent-vTHyA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="_6kHOkKIuEe2QAent-vTHyA" name="E_Destroys_Association43" memberEnd="_6kH1oKIuEe2QAent-vTHyA _6kH1oaIuEe2QAent-vTHyA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_6kH1oKIuEe2QAent-vTHyA" name="extension_Destroys" type="_xRzd4GTyEe2ho8DpiUM0LA" aggregation="composite" association="_6kHOkKIuEe2QAent-vTHyA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="_-QTMcKIuEe2QAent-vTHyA" name="E_ChangesFrom_Association44" memberEnd="_-QTzgKIuEe2QAent-vTHyA _-QTzgaIuEe2QAent-vTHyA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_-QTzgKIuEe2QAent-vTHyA" name="extension_ChangesFrom" type="_1y4cYGTyEe2ho8DpiUM0LA" aggregation="composite" association="_-QTMcKIuEe2QAent-vTHyA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="__38fsKIuEe2QAent-vTHyA" name="E_Mediates_Association46" memberEnd="__39GwKIuEe2QAent-vTHyA __39GwaIuEe2QAent-vTHyA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="__39GwKIuEe2QAent-vTHyA" name="extension_Mediates" type="_9sbLgGTyEe2ho8DpiUM0LA" aggregation="composite" association="__38fsKIuEe2QAent-vTHyA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="_At_98KIvEe2QAent-vTHyA" name="E_Creates_Association47" memberEnd="_At_98aIvEe2QAent-vTHyA _At_98qIvEe2QAent-vTHyA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_At_98aIvEe2QAent-vTHyA" name="extension_Creates" type="_5c86YGTyEe2ho8DpiUM0LA" aggregation="composite" association="_At_98KIvEe2QAent-vTHyA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Extension" xmi:id="_Bs6dQKIvEe2QAent-vTHyA" name="E_ChangesTo_Association48" memberEnd="_Bs7EUKIvEe2QAent-vTHyA _Bs7EUaIvEe2QAent-vTHyA">
      <ownedEnd xmi:type="uml:ExtensionEnd" xmi:id="_Bs7EUKIvEe2QAent-vTHyA" name="extension_ChangesTo" type="_3qbM0GTyEe2ho8DpiUM0LA" aggregation="composite" association="_Bs6dQKIvEe2QAent-vTHyA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_6OGVcL6BEe2ex6LLYAmxYQ" name="NominalEvent">
      <generalization xmi:type="uml:Generalization" xmi:id="_8SB8EL6BEe2ex6LLYAmxYQ" general="_QuSvYGTyEe2ho8DpiUM0LA"/>
    </packagedElement>
    <packagedElement xmi:type="uml:DataType" xmi:id="_QZg_gMmKEe2OMNmd5pxAzQ" name="Value"/>
    <profileApplication xmi:type="uml:ProfileApplication" xmi:id="_bCz2sGTzEe2ho8DpiUM0LA">
      <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_bC4vMGTzEe2ho8DpiUM0LA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="pathmap://UML_PROFILES/Ecore.profile.uml#_z1OFcHjqEdy8S4Cr8Rc_NA"/>
      </eAnnotations>
      <appliedProfile xmi:type="uml:Profile" href="pathmap://UML_PROFILES/Ecore.profile.uml#_0"/>
    </profileApplication>
  </uml:Profile>
  <Ecore:EPackage xmi:id="_cmny0GTzEe2ho8DpiUM0LA" base_Package="_E5EDQGTxEe2ho8DpiUM0LA" packageName="OLDAS" nsPrefix="OLDAS" nsURI="http://www.eclipse.org/papyrus/oldas" basePackage="org.eclipse.papyrus.oldas.profile" prefix="OLDAS"/>
</xmi:XMI>
